[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#688333: pu: package libgc/6.8-1.2



Hi!

"Adam D. Barratt" <adam@adam-barratt.org.uk> writes:
> On Fri, 2012-09-21 at 20:18 +0200, Christoph Egger wrote:
>>   I'd like to fix CVE-2012-2673 / #677195 in stable. I've prepared a
>> update using the the patch backported to 6.8 by ubuntu (debdiff
>> attached). I'll upload as soon as I have your OK
>
> Please go ahead, bearing in mind that the acceptance window for 6.0.6
> closes this weekend; thanks.

Now in stable-new

Regards

    Christoph


Reply to: